#!/bin/sh
. ./all.env
cat <<EOF > $TEMPPAT
badhost.gov: flags=[PIP]
EOF
cd ..; ./slowmilter -Cslow.conf \
	-Dhelo -X"badhost.gov" \
	> $TEMPOUT
if `diff $TEMPPAT $TEMPOUT`; then
	echo "\t"$0:"\t\t"OK
	rm $TEMPPAT $TEMPOUT
	exit 0
fi
echo "\t"$0:"\t\t"failed
diff -c $TEMPPAT $TEMPOUT
rm $TEMPPAT $TEMPOUT
exit 1
